
We store lab scheduling information in a Google Calendar instance. We use the calendar to keep track of deadlines, work targets, and times when someone will not be available.

Calendar syntax:

  *  Someone is out of the office
      *  [INITIALS] Out
      *  MG Out
  *  Someone is giving a talk
      *  [INITIALS] Talk @ [LOCATION]
      *  JMS Talk: TRANS @ NYU 
  *  Hard deadline  
      *  Deadline [Project] [Deliverable]
      *  Deadline: TRANS draft    
  *  Soft deadline 
      *  Target: [Project] [Deliverable]
      *  Target: COMP complete draft of revision

RPs should post relevant information in this calendar. RPs should request permission in advance (by e-mail to MG and JMS) for any days off (such as vacation days) and notify us as soon as possible about any unexpected absences (such as sick days). You should only post days away to the calendar once they have been approved by us.
