
We follow the general guidelines in [Google's R Style Guide](https://google.github.io/styleguide/Rguide.xml). However, we do not follow their naming conventions (don't use dots, and underscores or camel-case are fine).

Where the RA manual and the Google rules conflict the RA manual takes precedence. For example:
* We have different conventions for max line length and number of spaces to indent.
* We do not require that all functions have a comment block describing their uses, though these are encouraged when the purpose of a function would not be clear or where it will be used outside of the file in which it is defined.