A *[mothballed](http://npic.orst.edu/images/mothballNN.gif)* repository refers to a repository where no further active work is expected but the repository is kept in a condition such that work can readily begin again. To mothball a repository, confirm all of the following requirements have been satisfied. During this process, you are welcome to reach out to previous comment makers if you need their input to satisfy the mothballing requirements.

### Requirements

1. All current issues have been closed with clear deliverables (if the issue was complete) or clear summaries of what was done / not done (if the issue was incomplete).
2. All branches have been merged to master if they contain completed work that we would like to keep. Once relevant branches have been merged to master, all branches should be deleted.
3. Complete copies of all relevant data (both raw and cleaned) have been documented and stored somewhere safe and easily accessible.
4. A "Mothball" page has been added to the repository wiki with a summary of what we did in the project, why we decided to pause work, and the state we are leaving the project in.

